[PortMonitor]
IDS_MONITOR_NAME=Xerox Network Printer Port
IDS_MONITOR_DESC=Θύρα δικτυακού εκτυπωτή Xerox
IDS_ADD_PORT_WIZARD_TITLE=Οδηγός θύρας δικτυακού εκτυπωτή
IDS_PRN_NOT_FOUND=Ο εκτυπωτής δεν βρέθηκε!!!
IDS_COLUMN1=Όνομα εκτυπωτή
IDS_STRING6=Μοντέλο
IDS_STRING7=Διεύθυνση IP
IDS_STRING8=Διεύθυνση IPX
IDS_STRING9=Διεύθυνση εξοπλισμού
IDS_STRING10=Περιγραφή
IDS_GET_ERROR=Σφάλμα επικοινωνίας!!!
IDS_MODULE_TITLE=Θύρα δικτυακού εκτυπωτή
IDS_ENTER_VALID_PORT_NAME=Το όνομα της θύρας δεν είναι έγκυρο. Καταχωρήστε έγκυρο όνομα θύρας.
IDS_ERROR_DUPLICATE_PORT=Αυτό το όνομα θύρας υπάρχει ήδη. Θέλετε να διαγράψετε την υπάρχουσα θύρα και να δημιουργήσετε νέα;
IDS_ERROR_PORT_DELETE=Προέκυψε σφάλμα κατά τη διαγραφή της θύρας.
IDS_INVALID_IPADDR=Μη έγκυρη διεύθυνση IP. Καταχωρήστε έγκυρη διεύθυνση.
IDS_DETECT_INFO=Μπορείτε να επιλέξετε έναν δικτυακό εκτυπωτή για τη νέα θύρα με βάση όνομα host, διεύθυνση TCP/IP ή διεύθυνση IPX/SPX. Για να επιλέξετε από τη λίστα με τους παραμετροποιημένους εκτυπωτές στο δίκτυο, επιλέξτε “Αυτόματος εντοπισμός στο δίκτυο”.
IDS_INVALID_IPXADDR=Μη έγκυρη διεύθυνση IPX!!! Καταχωρήστε κατάλληλη διεύθυνση
IDS_INVALID_DNS=Καταχωρήστε έγκυρο όνομα DNS
IDC_STATIC_DETECT_INFO=Μπορείτε να επιλέξετε έναν δικτυακό εκτυπωτή για τη νέα θύρα με βάση όνομα host, διεύθυνση TCP/IP ή διεύθυνση IPX/SPX. Για να επιλέξετε από τη λίστα με τους παραμετροποιημένους εκτυπωτές στο δίκτυο, επιλέξτε “Αυτόματος εντοπισμός στο δίκτυο”.
IDC_STATIC_ONE=Εντοπισμός διακομιστών εκτύπωσης χρησιμοποιώντας:
IDC_AUTO_DETECT=Αυτόματος εντοπισμός στο δίκτυο
IDC_IP=Διεύθυνση IP
IDC_MAC=Διεύθυνση MAC
IDC_IPX=Διεύθυνση IPX/SPX
IDC_DNS=Όνομα DNS
IDD_PROPPAGE_ONE=Οδηγός θύρας δικτυακού εκτυπωτή
IDC_STATIC_TWO=Επιλέξτε το δικτυακό εκτυπωτή για ενεργοποίηση της νέας θύρας και πατήστε το κουμπί “Επόμενο”. Αν ο εκτυπωτής που θέλετε δεν περιλαμβάνεται στη λίστα, επιλέξτε “Ανανέωση” για να πραγματοποιήσετε ξανά αναζήτηση στο δίκτυο.
IDC_REFRESH=Ανανέωση
IDD_PROPPAGE_TWO=Οδηγός θύρας δικτυακού εκτυπωτή
IDC_STATIC_THREE=Στοιχεία παραμετροποίησης θύρας:
IDC_STATIC_NAME=Όνομα εκτυπωτή:
IDC_STATIC_IP=Διεύθυνση IP:
IDC_STATIC_MAC=Διεύθυνση MAC:
IDC_STATIC_IPX=Διεύθυνση IPX/SPX:
IDC_STATIC_MODEL=Μοντέλο εκτυπωτή:
IDC_STATIC_PORT_NAME=Καταχωρήστε όνομα θύρας
IDC_STATIC_NOTE=Σημείωση: Μην επιλέξετε το ίδιο όνομα θύρας που χρησιμοποιείται από φυσική θύρα του υπολογιστή. Αν το κάνετε, θα προκύψουν προβλήματα κατά την εκτύπωση.
IDD_PROPPAGE_THREE=Οδηγός θύρας δικτυακού εκτυπωτή
IDD_WAIT=Περιμένετε...
IDC_STATIC_PROGRESS=Εντοπισμός σε εξέλιξη...
